BEEM - Android XMPP - Feature #197

Creer Activite User Info
09/27/2009 08:15 PM - Vincent Véronis

Status: Closed Start date: 09/27/2009
Priority: Normal Due date:

Assignee: Vincent Véronis % Done: 100%
Category: User Interface Estimated time: 20.00 hours
Target version: Version Forum EIP

Description

Creation d'une activite UserInfo pour regrouper les informations du long click (alias, resend suscription , change group etc.)

History

#1 - 10/01/2009 05:53 PM - Vincent Véronis
- % Done changed from 10 to 60

Gestion alias
Gestion delete
Gestion resend subscription

#2 - 10/09/2009 04:19 PM - Vincent Véronis
- Status changed from New to Resolved

- % Done changed from 60 to 100

#3 - 11/19/2009 02:31 AM - Frédéric Barthéléry

- Status changed from Resolved to Closed

12/17/2025

1/1



http://www.tcpdf.org

